2012/5/231. 5 2. 90% 2011/04/08 ----------------------------------------------()()283&API Twitter ID:setsu_den
LicenseFree
Version1.4.1
Operating System iOS
System RequirementsCompatible with: ipodtouchsecondgen, iphone3g, iphone3gs, ipadwifi, ipad3g, ipodtouchthirdgen, iphone4, ipodtouchfourthgen, ipad2wifi, ipad23g, iphone4s, ipadthirdgen, ipadthirdgen4g, iphone5, ipodtouchfifthgen, ipadfourthgen, ipadfourthgen4g, ipadmini, ipadmini4g